Subject: Re: pro-sumti question

From: Jordan DeLong <[email-masked]>
Date: Tue, 2 Jul 2002 21:21:10 -0500

On Wed, Jul 03, 2002 at 01:51:46AM +0000, Shane Sniffen wrote:
> On Tue, Jul 02, 2002 at 08:23:24PM -0500, Jordan DeLong wrote:
> > If I say
> > 
> > le gerku cu jersi le mlatu
> > <they> cu tatpi binxo
> > 
> > What can I use for <they>? I don't think "rera" or "reri" is quite
> > right... "ri .e ra" is a little bit lame, but the only thing I can
> > think of. Are there cmavo for this that I dunno about?
> > 
> 
> How about vo'axipa and vo'exipa?

Quick searchage through refgram produces no data on these. Do you know
where I can find info on xi when applied to the vo'a-style guys?

-- 
Jordan DeLong
[email-masked]